
/*------------------------------------------------------- Sidebar1 ---------------------------------------------------*/

.sidebar1 {
	float: left;
	width: 230px;
	margin: 12px 13px 12px 0;
	padding-left: 16px;
}

.sidebarLeft {padding-left: 0!important;}

.sidebarRight {
	margin: 12px 0 12px 0;
	padding-left: 12px;
	width: 231px;
}

.sidebar1 aside {
	margin-bottom: 12px;
	padding: 0px;
	/*width: 230px;*/
	float: left;
	background-color: white;
	width: 230px;
}

.sidebar1 aside p {
	padding: 12px!important;
	margin-bottom: 0;
	/*font-size: 1.2em;*/
}
.sidebar1 aside p strong {
	font-weight:700;
}

.sidebar1 aside p img,
.sidebar1 aside p a img,
.sidebar1 aside a img,
.sidebar1 a img,
.sidebar a img {width:100%}

.sidebar1 nav {
	float: left;
	padding: 0px;
}

.sidebar1 nav ul {
	list-style: none; 
	font-size: 12px;
	line-height: 1.5em;
}
.sidebar1 nav ul li {
	/*margin-bottom:3px;
	width: 230px;*/
}

.sidebar1 nav ul li.ancestor a {
	/*background-color:#F00;*/
}

.sidebar1 nav ul li.ancestor nav ul li a {
	background-color: #fff;
}

.sidebar1 nav ul li a:hover,
.sidebar1 nav ul li.ancestor nav ul li a:hover {
	color: #fff!important
}

.sidebar1 nav ul li.ancestor nav ul li.selected a,
.sidebar1 nav ul li.ancestor nav ul li.selected a:hover {
		background-color: #353d30;
}

.sidebar1 nav ul li a,
nav ul li.selected ul li a {
	float: left;
	display: block;
	color: #353d30;
	width: 170px;
	background-color: #fff;
	border-bottom: solid 1px #ededed;
	text-transform: capitalize;
}

.sidebar1 nav ul a,
.sidebar1 nav ul a:visited {
	padding: 5px 30px 4px;
	display: block;
	text-decoration: none;
}
.sidebar1 nav ul li.ancestor nav ul li a:hover,
.sidebar1 nav ul li a:hover,
nav ul li a:active,
/*nav ul li a:focus,*/
nav ul li.selected a { /* this changes the background and text color for both mouse and keyboard navigators */
	color: #FFF;
	background-color:#7d7d7d;
	background-position:right center;
}


/*-------------------------------------------------------------------------------------------------------------------*/

.sidebar1 h1,
.sidebar1 h2,
.sidebar1 h3 {
	padding: 12px 12px 0 12px!important;
	margin: 0;
	font-weight:700;
}

/*-------------------------------------------------------------------------------------------------------------------*/

.sidebar1 .item-promo {
	float: left;
	width: 230px;
	margin: 0 0 13px 0;
}
.sidebar1 .item-promo img {float:left}
.sidebar1 .item-promo .info {
	float: left;
	width: 218px;
	min-height: 19px;
	padding: 6px 0 0 12px;
	border-top: 1px #7d7d7d solid;
	background-color: #30332e!important;
}
.sidebar1 .item-promo .info a {
	float: left;
	display: block;
	padding: 0 4px 4px 15px;
	font-size: 1.2em;
	font-weight:700;
	background: url('../assets/img/arrow_dgreen_r.png') no-repeat scroll left top;
	color: #FFF;
	width: 190px;
}

/*------------------------------------------------------- Sidebar ---------------------------------------------------*/

.sidebar-body p.download-description {
	padding-bottom: 10px;
	margin-bottom: 20px;
	border-bottom: solid 1px #e2e2e2;
}

.sidebar-body a.image-link {display:inline-block}

/*------------------------------------------------------- HOME PAGE NEWS FEED SIDEBAR ---------------------------------------------------*/

.homeNewsFeedSidebar {
	float: left;
	width: 277px;
	margin: 12px 0 12px 12px;
	padding: 20px 16px 16px 16px;
	background-color:#fff;
}

.homeNewsFeedSidebar h3 {
	color:#fff;
	font-size:1.5em;
	font-weight: 400;
	background-color: #333;
	padding: 5px;
	margin-bottom: 0
	}

.homeNewsFeedSidebar h3 a {color:#fff}

main .homeNewsFeedSidebar nav.recentPosts ul li {
	margin-top: 10px;
	padding: 8px 5px;
	float: left;
	background-color: #fafafa
}

.homeNewsFeedSidebar nav.recentPosts ul li,
.MyOrdersNewsFeed nav.recentPosts ul li {
	margin-top: 10px;
	padding: 8px 0;

}


.homeNewsFeedSidebar nav ul {margin: 0}

.homeNewsFeedSidebar nav ul li a.entry-title {
	font-size: 12px;
	font-weight: 700;
	line-height: 1.2em;
}

.homeNewsFeedSidebar p {
	padding-left:0 !important;
	margin-bottom: 0
}

main .homeNewsFeedSidebar img {width:80px}

.homeNewsFeedSidebar img,
#SidebarNewsFeed img{
	float:left;
	width: 60px;	
	margin: 0 8px 0 0;
	padding: 3px;
	border: #e2e2e2 solid 1px;
	-webkit-box-shadow: 0 0 8px rgba(219, 219, 219, 0.9);
	-moz-box-shadow: 0 0 8px rgba(219, 219, 219, 0.9);
	box-shadow: 0 0 3px rgba(170, 170, 170, 0.5);
}

/*------------------------------------------------------- SIDEBAR NEWS FEED SIDEBAR ---------------------------------------------------*/

#SidebarNewsFeed {}

/*#SidebarNewsFeed ul li p img { display:none;}
*/

/*------------------------------------------------------- SIDEBAR NEWS FEED MyOrdersNewsFeed ---------------------------------------------------*/

.MyOrdersNewsFeed,
#SidebarNewsFeed {
	width: 230px;
	padding:0
}

.MyOrdersNewsFeed ul.hfeed.listing,
#SidebarNewsFeed ul.hfeed.listing {padding:0 16px}

.MyOrdersNewsFeed nav li {
    padding: 8px 16px 5px 16px;
    border-bottom:#e2e2e2 dotted 1px
}

.homeNewsFeedSidebar.MyOrdersNewsFeed nav li a {background:none}

/*------------------------------------------------------- ARTICLE SIDEBAR ----------------------------------------------------------*/

article .module .sidebar {
	float:right;
	width:237px;
	margin: 20px 0;
	}

article .module .sidebar .sidebar-body {
	float:left;
	width:224px;
	padding:0 0 0 12px;
	border-left:1px #efede6 solid;
	}

article .module .sidebar .sidebar-body .rhstags { margin: 0px 0px 13px 0px; }

article .module .sidebar .box {
	float:left;
	width:224px;
	padding:0px 0px 20px 0px;
	}

.emailrow {word-wrap:break-word;word-break: break-all;}

article .module .sidebar .banner {width:237px; height: 219px; overflow:hidden; margin: 0 0 13px 0; padding:0;}
article .module .sidebar .banner IMG {float:left; width:237px; height:219px;}
article .module .sidebar .banner .info {width:217px;}
article .module .sidebar .banner .info P {font-size: 1.1em;}
article .module .sidebar .banner .info A {color:#fff; display: inline; padding:0; font-size: 1em; background: transparent none no-repeat scroll 0 0;}

article .module .sidebar .box .title {
	float:left; 
	width:224px;
	padding: 0;
	}
article .module .sidebar .box .title H2 {
	float:left;
	padding:0;
	font-size:1.8em;
	font-weight:400;
	color:#30332e;
	}
article .module .sidebar .box aside {
	float:left;
	width:224px;
	padding:0;
	border:0;
	}

article .module .sidebar .box aside ul {padding:0;}

article .module .sidebar .box aside ul li {
	margin:0 0 5px 0; 
	padding:8px 0; 
	font-size:1.1em; 
	color:#636363; 
	width:224px;
	}

/*article .module .sidebar .box aside ul li A {color:#353d30;}
/*article .module .sidebar .box aside ul li A:hover {color:#FFF;}*/
article .module .sidebar .box .links ul li {float:left; width:224px; padding: 0;}
article .module .sidebar .box .links ul li a {float:left; display:block; padding:4px 22px 4px 12px; width:190px; background:#ecebe4 url('../img/arrow_green_r.png') no-repeat scroll left center;}
article .module .sidebar .box .links ul li a:hover {background-color:#30332e; background-position:right center;}
article .module .sidebar .box .links ul li a.rowx2:hover {background-position:right center;}
article .module .sidebar .box .links ul li.more a {border-bottom:1px solid #EFEDE6; background:#fff url('../img/arrow_wbg.png') no-repeat scroll right top;}
/*article .module .sidebar .box .links ul li.more A:hover {color:#85C446;}
*/
/*article .module .sidebar .box aside ul.blocks li {background: #ecebe4 none no-repeat scroll 0 0;}*/
/*article .module .sidebar .box aside ul.blocks li A:hover {color:#85C446;}
*/article .module .sidebar .box aside ul.blocks li.contact-block {border-bottom:1px solid #EFEDE6}
article .module .sidebar .box aside ul.blocks li .contact {
	position: relative; 
	margin-right: -0.3em; 
	}
article .module .sidebar .box aside ul.blocks li .contact:after {
	content: " "; 
	display: block; 
	clear: both; height: 0; 
	visibility: hidden;
	}
article .module .sidebar .box aside ul.blocks li .contact img {
	float: left; 
	max-width: 55px; 
	max-height: 65px; 
	margin-top: 0.2em; 
	margin-right: 8px; 
	}
article .module .sidebar .box aside ul.blocks li .contact .details {
	position: relative; 
	font-size: 0.76em
	}
article .module .sidebar .box aside ul.blocks li .contact .details h3 {
	/*font-size: 1.3em;*/ 
	padding: 0; 
	margin: 0;
	}
article .module .sidebar .box aside ul.blocks li .contact .details p {
	/*font-size: 1.4em; */
	padding: 0; 
	line-height: 1.4; 
	}
article .module .sidebar .box aside ul.blocks li .contact .details * {}
article .module .sidebar .box aside ul.blocks li .contact .details a {
	font-size: 1em; 
	display: block; 
	}
/*article .module .sidebar .box aside ul.blocks li .contact .details a:hover {color: #85C446;}
/**/
article .module .sidebar .box aside ul.normal li {
	float:left; 
	width:224px; 
	margin:0; 
	padding: 0; 
	background: transparent none no-repeat scroll 0 0;
	}
/*article .module .sidebar .box aside ul.normal li A:hover {color:#85C446;}
article .module .sidebar .box aside ul.normal li IMG {float:left; margin: -20px 10px 0 0;}*/
article .module .sidebar .box aside ul.normal li span{float:left;}

/* image has caption */
.has-caption {
	float: left;
	margin: 0 0 10px 0px;
	overflow: hidden;
	position: relative;
	width: 224px;
	/* height: 150px; */
	padding: 0;
	}

.has-caption img {
	float:left;
	margin: -20px 10px 0 0;
	padding:0 !important;
	width:100%;
	}
.has-caption .info {
	float: left;
	width: 224px;
	position: absolute;
	padding: 0px;
	bottom: 0;
	left: 0;
	background: transparent url(../assets/img/bg_boxinfo.png) repeat scroll left top;
}
.has-caption .info P {
	color:#fff !important;
	padding: 5px 10px 5px !important;
margin: 0px;
}
.has-caption a:hover {cursor:pointer;}